[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: crm_gui

hm... I think I wont install the crm_gui. The package has
dependencies/breaks and I don't want to "fight" with they.

Thank you their help.

I hope it will come soon in backports.
You are welcome.

Goran Dobosevic
Hrvatski: www.dobosevic.com
 English: www.dobosevic.com/en/
Registered Linux User #503414

Reply to: